/*   
Theme Name: Seymour Ag Supplies
Theme URI: 
Description: Thematic child theme
Author: Ross Richardson
Author URI: http://www.rossblog.com.au
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

@charset "UTF-8";

/* --------------------------------------------------------------  
   Reset default browser CSS.
   Based on work by Eric Meyer:
   http://meyerweb.com/eric/tools/css/reset/index.html 
-------------------------------------------------------------- */
/* v1.0 | 20080212 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}body{background:#fff;line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}a img{border:none}


/* Apply basic image styles */
/* -------------------------------------------------------------- 
   Default styles for Images
-------------------------------------------------------------- */   
.entry-content .wp-post-image {border: 1px solid #ccc; float:right; margin: 0 0 20px 18px; padding: 5px; }
.entry-content img {height:auto; margin: 0 0 18px 0; max-width:100%; }
.alignleft, img.alignleft {float: left; margin-right:20px; }
.alignright, img.alignright {display: block; float: right; margin-left:20px; }
.aligncenter, img.aligncenter {margin-left:auto; margin-right:auto; display: block; clear: both; }
.wp-caption {border:1px solid #ccc; text-align: center; margin-bottom:18px; padding:9px 5px 0; }
.wp-caption img {border: 1px solid #ccc; margin: 0; padding: 0; }
.wp-caption p.wp-caption-text {margin: 0; padding:7px 5px; }
.gallery-icon {border: 1px solid #ccc; margin: 0 5px; padding-top: 6px; }
.gallery img {margin:0; }
.gallery-caption {padding:6px 6px 0; }
.wp-smiley { /* Prevent the smileys from breaking line-height */ max-height:12px; margin:0 !important; }

/* Apply default theme styles and colors */
/* =Global Elements
-------------------------------------------------------------- */

p, ul, ol, dd, pre {margin-bottom:22px; }
pre, code {font:14px Monaco, monospace; line-height:22px; }
blockquote {color:#666; font-style:italic; }
table {border:1px solid #ccc; border-width:1px 1px 0 1px; font-size:13px; line-height:18px; margin:0 0 22px 0; text-align:left; }
caption {text-align:left; }
tr {border-bottom:1px solid #ccc; }
th, td {padding: .7em 1.25em; }
hr {background-color:#ccc; border:0; color:#ccc; height:1px; margin-bottom:22px; }

/* =Content
-------------------------------------------------------------- */

/*.page-title {font-size:13px; line-height:18px; padding:0 0 44px 0; }*/
.attachment .page-title {font-style:italic; }
.page-title a {color:#666; text-decoration:none; }
.page-title a:active, .page-title a:hover {color: #FF4B33; }
.page-title span {font-style:italic; } 
.page-title .meta-nav {font-style:normal; }
.hentry {clear:both; padding:0 0 22px 0; }
.woocommerce .hentry {clear:none;}
.single .hentry {padding:0; }
.home #content .sticky {border:1px solid #ccc; margin:0 0 66px 0; padding:22px 20px 0 20px; }
.entry-title { padding:0 0 7px 0; }
.entry-title a {color:#000; text-decoration:none; }
.entry-title a:active, .entry-title a:hover {color: #FF4B33; }
.entry-meta {color:#666; font-size:13px; line-height:18px; letter-spacing:0.05em;}
.entry-meta .author {}
.entry-meta .n {font-style:normal; letter-spacing:0.05em; }
.entry-meta a {color:#666; text-decoration:none; }
.entry-meta a:active, .entry-meta a:hover {color: #FF4B33; }
.entry-meta abbr {border:none; cursor:text; font-style:normal; letter-spacing:0.05em; }
.entry-content {padding:22px 0 0 0; } 
.entry-content h1, .entry-content h2 { font-size:19px; font-weight:bold; padding:28px 0 14px 0; }
.entry-content h3 {font-size:17px; font-style:italic; padding:28px 0 14px 0; }
.entry-content h4 {font-size:13px; font-weight:bold; text-transform:uppercase; letter-spacing:0.05em; color: #555; }
.entry-content table {margin-left:1px; }
.entry-content embed {margin:0 0 22px 0; }
.entry-utility {clear:both; color:#666; font-size:11px; line-height:14px; margin:0 0 44px 0; }
.entry-utility a {color:#666; font-style:italic; text-decoration:none; }
.entry-utility a:active, .entry-utility a:hover {color: #FF4B33; }
#nav-above {display:none;}
.nav-previous {float:left;}
.nav-next {float:right;}

.edit-link {clear:both; display:block; }
.page-link {font-size:13px; font-weight:bold; line-height:18px; margin:0 0 22px 0; padding:22px 0 0 0; word-spacing:0.5em; }
.page-link a {border:1px solid #ccc; color:#666; font-weight:normal; padding:0.5em 0.75em; text-decoration:none; }
.page-link a:active, .page-link a:hover {color: #FF4B33; } 
ul#links-page, ul#archives-page {list-style:none; margin-left:0; overflow:hidden; }
li.content-column {float:left; margin-right:20px; width:45%; }
.gallery {display: block; clear: both; overflow: hidden; margin: 0 auto; padding:0 0 22px 0; }
.gallery .gallery-row {display: block; clear: both; overflow: hidden; margin: 0; }
.gallery .gallery-item {overflow: hidden; float: left; margin: 0; text-align: center; list-style: none; padding: 0; }
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {max-width: 89%; height: auto; padding: 1%; margin: 0 auto; border: none !important; }
.gallery-caption {margin-left: 0; }
.wp-caption-text, .gallery-caption {color:#666; font-size:11px; line-height:18px; }
#author-info {margin:0 0 44px 0; overflow:hidden; }
#author-info .avatar {float:left; margin:.3em 1em 0 0; }

/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container, .attachment-png #container {width:100%; }
.attachment-jpeg #content, .attachment-png #content {width:930px; }
.attachment-jpeg #comments, .attachment-png #comments {width:540px; overflow:hidden; }
.attachment-jpeg .main-aside, .attachment-png .main-aside {display:none; }

/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside, .aside input {font-size:13px; line-height:18px; margin-bottom:6px; }
.aside p, .aside ul, .aside ol, .aside dd, .aside pre {margin-bottom:18px; }
.aside pre, .aside code {font-size:12px; line-height:18px; }
.aside .current_page_item a {color: #FF4B33; }
.aside .current_page_item .page_item a {color:#666; }
.aside .current_page_item .page_item a:hover, .aside .current_page_item .page_item a:active {color: #FF4B33; }
.aside {color:#666; }
.aside a {color:#666; }
.aside a:active, .aside a:hover {color: #FF4B33; }
.aside h3 {font-size:15px; font-style:italic; line-height:22px; }
.aside h3 a {text-decoration:none; }
.aside caption {font-size:11px;  font-weight:bold; text-transform:uppercase; letter-spacing:0.05em; }
.aside ul {list-style:none; margin-left:0; }
.aside ul ul {list-style:disc; margin:0 0 22px 20px; }
.aside ul ul li {padding:1px 0; }
.aside ul ul ul {margin-bottom:0; }
.aside form, .aside table {margin-bottom:22px; }
.aside table {border:none; }
.aside thead {border:1px solid #ccc; }
.aside tbody {border:1px solid #ccc; }
.aside th, .aside td {border-right:1px solid #ccc; padding:.25em .8em; }
.aside tfoot tr {border:none; }
.aside tfoot td {border-color:transparent; }
.widget_tag_cloud {margin:0 0 22px 0; }
.aside #searchsubmit {display: none; }

/* Main Asides */
.main-aside ul {padding:0 20px; }
.main-aside h3 {margin-bottom: 10px; }
.main-aside ul ul {padding:0; }
#primary {border:1px solid #ccc; padding:18px 0 0 0; margin-bottom:22px; }

/* Content Asides */
#content .aside {border:1px solid #ccc; margin:0 0 22px 0; padding:18px 0 0 0; }
#content .aside ul {padding:0 20px; }
#content .aside h3 {font-family:Georgia,serif; font-weight:normal; font-size:17px; font-style:italic; padding:0 0 7px 0; text-transform:none; }
#content .aside ul ul {padding:0; }

/* LAYOUT: One-Column (Right) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar right of content */

body {min-width:940px; }
#header {position:relative; }
#branding {width:940px; margin:0 auto; }
#access {position:relative; overflow:hidden; }
.menu {width:940px; margin:0 auto; }
#main {width:940px; margin:0 auto; overflow:hidden; position:relative; }
#container {width:630px; float:left; }
#content {margin:0 0 0 10px; width: 630px; overflow:hidden; } 
.main-aside {width:250px; float:right; position:relative; right:20px; }
#secondary {clear:right; } 
#footer {clear:both; }
#subsidiary {width:940px; margin:0 auto; overflow:hidden; }
#subsidiary .aside {width:250px; float:left; margin:0 20px 0 0; }
#subsidiary #third {margin:0; }
#siteinfo {clear:both; width:940px; margin:0 auto; }

/* =Page Templates
-------------------------------------------------------------- */

/* Full Width Template */

.page-template-template-page-fullwidth-php #container, .home #container {margin:0; width:940px; }
.page-template-template-page-fullwidth-php #content, .home #content {margin: 0 0 0 10px; width: 900px; }
.page-template-template-page-fullwidth-php #comments, .home #comments {width:540px; } 
/* hide WordPress Stats smiley */ img#wpstats {width:0px; height:0px; overflow:hidden }


/* @group My Styles */

body {
	font: 10px/14px "Century Gothic", "Helvetica Neue", Helvetica, sans-serif;
	background: url('images/bg.png') repeat;
}

#outer {
	width: 940px;
	margin: 0 auto 200px;
}

.button-orange {
    background: #ff6113; /* Old browsers */
    background: -moz-linear-gradient(top,  hsla(20,100%,54%,1) 0%, hsla(15,100%,50%,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(20,100%,54%,1)), color-stop(100%,hsla(15,100%,50%,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6113', endColorstr='#ff4100',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgb(255,90,10);
    border-bottom: 1px solid rgb(255,80,0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: ghostwhite;
    text-shadow: 0 1px 0 #444;
 }
.button-orange:hover {
    background: #ff5a07; /* Old browsers */
        background: -moz-linear-gradient(top,  hsla(20,100%,51%,1) 0%, hsla(15,100%,48%,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(20,100%,51%,1)), color-stop(100%,hsla(15,100%,48%,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a07', endColorstr='#f43d00',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgb(255,90,10);
    border-bottom: 1px solid rgb(255,80,0);
    cursor: pointer;
    text-shadow: 0 1px 0 #333; }
    
.button-orange:active {
    border: 1px solid rgb(255,80,0);
    border-bottom: 1px solid rgb(255,40,0);
    -webkit-box-shadow: inset 0 0 5px 2px rgba(220,220,220,0.3), 0 1px 0 0 rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 5px 2px rgba(220,220,220,0.3), 0 1px 0 0 rgba(0,0,0,0.3);
    box-shadow: inset 0 0 5px 2px rgba(220,220,220,0.3), 0 1px 0 0 rgba(0,0,0,0.3); 
}

.button-green {
    background-color: #7fbf4d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
    background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: linear-gradient(top, #7fbf4d, #63a62f);
    border: 1px solid #63a62f;
    border-bottom: 1px solid #5b992b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
    -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
    box-shadow: inset 0 1px 0 0 #96ca6d;
    color: #fff;
    font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    line-height: 1;
    padding: 7px 0 8px 0;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
    width: 150px;
}
.button-green:hover {
    background-color: #76b347;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
    background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
    background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
    background-image: linear-gradient(top, #76b347, #5e9e2e);
    -webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
    -moz-box-shadow: inset 0 1px 0 0 #8dbf67;
    box-shadow: inset 0 1px 0 0 #8dbf67;
    cursor: pointer;
}
.button-green:active {
    border: 1px solid #5b992b;
    border-bottom: 1px solid #538c27;
    -webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
    -moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
    box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee; 
}

.border { /* that 1px white border then 1px gray border on images */
	border: 1px solid white;
	box-shadow: 0px 0px 0px 1px #ddd;
}

.clear {
	clear: both;	
}

/* @group Typography and links */

p {
	color: #555;
	font: 14px/22px "Lucida Grande", Lucida, Verdana, sans-serif;
}

h1 {
	color: darkgreen;
	font-size: 3em;
	line-height: 2.4em;
}

h2 {
	font-size: 2.4em;
	line-height: 2em;
	color: gray;
}

h3 {
	font-size: 1.8em;
	line-height: 1.8em;
	color: gray;
}

a {
	text-decoration: none;
}
a:link {
    color:green;
}
a:visited {
    color: darkgreen;
}
a:focus, a:hover, a:active {
    color: red;
    text-decoration: underline;
}
.entry-content {
    padding:12px 0 0 0;
}
.entry-content ul {
    color: #555;
    font: 1.4em "Lucida Grande", Lucida, Verdana, sans-serif;
}

.entry-content li {
    list-style: inside; 
}

.entry-title {
    
    padding:0;
    line-height: 1.1em;
    margin-bottom: 8px;
}

.entry-content h3 {
    font-style:italic;
    padding:4px 0;
}

.entry-content h1, .entry-content h2 {
   
    font-size: 19px;
    font-weight: bold;
    padding: 4px 0 4px 0;
}


/* @end */

/* @group Header */

#header {
	height: 180px;
  	background-color: transparent;
  	background-color: rgba(0, 102, 51, 0.35); 
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#59006633,endColorstr=#59006633);
    zoom: 1;
	position: relative;
	z-index: 0;
	padding-top: 20px;
}



#header .logo {
	position: absolute;
	left: 10px;
	z-index: 8;
	background: url('images/logo.png');
	height: 120px;
	width: 260px;
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
}

#header .logo::before { /*folded corner*/
	position: absolute;
	bottom: -9px;
	left: 0;
	content: " ";	   
	border-width: 9px 0 0 10px;
	border-style:solid;
	border-color: #aaa transparent #aaa transparent; 
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

/* @group menus */

/* @group sf-menu defaults, don't mess */

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			 9em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			1.8em;
	top:			3.4em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			7em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			9em; /* match ul width */
	top:			0;
}

/* @end */

/*** my sf-menu shit ***/
.sf-menu {
	float:			left;
	padding:		8px 0;
	font-size: 		1.4em;
	z-index: 		999;
	position: 		absolute;	
	margin: 		15px 0 0 270px;
	width: 			670px;
	background: 	rgb(8,94,43); /* Old browsers */
	background: 	-moz-linear-gradient(top,  rgba(8,94,43,1) 0%, rgba(22,104,58,1) 100%); /* FF3.6+ */
	background: 	-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(8,94,43,1)), color-stop(100%,rgba(22,104,58,1))); /* Chrome,Safari4+ */
	background: 	-webkit-linear-gradient(top,  rgba(8,94,43,1) 0%,rgba(22,104,58,1) 100%); /* Chrome10+,Safari5.1+ */
	background: 	-o-linear-gradient(top,  rgba(8,94,43,1) 0%,rgba(22,104,58,1) 100%); /* Opera 11.10+ */
	background: 	-ms-linear-gradient(top,  rgba(8,94,43,1) 0%,rgba(22,104,58,1) 100%); /* IE10+ */
	background: 	linear-gradient(top,  rgba(8,94,43,1) 0%,rgba(22,104,58,1) 100%); /* W3C */
	filter: 		progid:DXImageTransform.Microsoft.gradient( startColorstr='#085e2b', endColorstr='#16683a',GradientType=0 ); /* IE6-9 */
   -moz-box-shadow: 0 1px 2px rgba(32, 127, 30, 0.6);
-webkit-box-shadow: 0 1px 2px rgba(32, 127, 30, 0.6);
	box-shadow: 	0 1px 2px rgba(32, 127, 30, 0.6);
	clear:			none;
}
.sf-menu a, .sf-menu a:visited {
	color:			ghostwhite;
	padding: 		.85em 1.22em;
}
.sf-menu a:hover  { 
	text-decoration:	underline;
}

.sf-menu li ul{
	border: 1px solid #aaa;
	zoom: 1;
	-moz-box-shadow: 0 0 3px #ddd;
	-webkit-box-shadow: 0 0 3px #ddd;
	box-shadow: 0 0 3px #ddd;
	font-size: 0.8em;
	background-color: rgb(22, 104, 58);
}
.sf-menu ul li ul {
	margin-left: 4.1em;
	padding:  0em 0em!important;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { /* do anything on hover? nah */

}

/* @group search form */

#searchform input, input::-moz-focus-inner {
	border:0; padding:0; margin:0;
}
#searchform {
	margin-top: 5px;
}

#searchform #s {
	width: 100px;
	height: 25px;
	color: silver;
	border-radius: 4px;
    	border: 0;
    	box-shadow: inset 1px 1px 1px #ddd;
    	font-size: 12px;
	vertical-align:bottom;
	line-height:25px;
	padding: 2px 8px;
}

#searchsubmit {
	height: 29px;
	width: 35px;
	padding: 5px;
	font-size:11px;
}



/* @end */

/* @end */

/* @group #slider */

#slider {
	margin: 0 20px;
	color: ghostwhite;
	position: absolute;
	top: 0;
	height: 200px;
	width: 900px;
	overflow:hidden;
}

#slider li {
        width: 900px;
}

#slider ul, #slider li{
    position:relative;
    margin:0;
    padding:0;
    list-style:none;
	display:block;
}


/* @end */

/* @end */

/* @group sidebars */

#primary {
	background-color: ghostwhite;
}

.xoxo {
}

#container {
}

/* @end */

/* @group Main content */

#main {
	z-index: 1;
	background: white;
	padding: 20px 0 15px;
	   -moz-box-shadow: inset 2px 4px 5px -2px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 2px 4px 5px -2px rgba(0,0,0,0.3);
		    box-shadow: inset 2px 4px 5px -2px rgba(0,0,0,0.3);
}
#content {
	padding: 0 10px 20px;
}

/* @group teaser boxes */

.teaser {
	height: 220px;
	width: 260px;
	border: 1px solid rgb(233,231,228);
	float: left;
	margin: 0 9px 30px;
	color: black;
	position: relative;
	padding: 10px 10px;
	background: rgb(248,248,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(248,248,255,1) 0%, rgba(241,236,230,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,255,1)), color-stop(100%,rgba(241,236,230,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,248,255,1) 0%,rgba(241,236,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,248,255,1) 0%,rgba(241,236,230,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,248,255,1) 0%,rgba(241,236,230,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(248,248,255,1) 0%,rgba(241,236,230,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8ff', endColorstr='#f1ece6',GradientType=0 ); /* IE6-9 */
	}

.teaser img {
	float: left;

}

.teaser h3 {
	font-size: 2.3em;
	padding: 40px 0;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.21);
}

.teaser p {
	clear: left;
	padding: 10px 0px;
}

.teaser a {
	position: absolute;
	bottom: 0px;
	margin: 15px 15px;
	height: 30px;
	width: 90px;
	line-height: 2.4em;
	font-size: 1.3em;
	text-align: center;
	text-decoration: none;
		    border-radius: 8px;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	color: white;
}

.teaser a:hover {
	box-shadow: inset 1px 1px 8px rgba(0,0,0,0.3);
}

/* @end */

/* @group welcome */

#welcome {
	float: right;
	width: 330px;
}

#welcome p {
	font-size: 12px;
}
#welcome p:nth-child(3), #welcome p:nth-child(5) {
	width: 100%;
	-webkit-column-count: 2;
	-webkit-column-gap: 3px; 
	-webkit-column-rule: 0px dotted black;
	-moz-column-count: 2;
	-moz-column-gap: 3px;  
	-moz-column-rule: 0px dotted black;
	column-count: 2;
	column-gap: 3px; 
	column-rule: 0px dotted black;
}

#welcome ul {
	list-style: none;
}

#welcome ul li {
	padding: 0;
	
}

#welcome small {
        font-size: 10px;
}

/* #welcome ul {
	float: left;
	list-style: inside;
	width: 100%;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px; 
	-webkit-column-rule: 0px dotted black;
	-moz-column-count: 2;
	-moz-column-gap: 10px;  
	-moz-column-rule: 0px dotted black;
	column-count: 2;
	column-gap: 10px; 
	column-rule: 0px dotted black;
}

#welcome ul li {
	padding: 0 15px 5px;
	font-size: 1.3em;
	line-height: 1.3em;
	color: green;
} */

/* @end */

/* @group news */

#news {
	float: left;
	width: 540px;
}

.newsItem {
	padding: 10px 0 10px;
	border-bottom: 1px solid #ddd;
}

.newsItem:last-child {
	border-bottom: none;
}

.newsItem img {
	float: left;
	width: 88px;
	height: 70px;
	margin-right: 10px;
	border: 1px solid white;
	box-shadow: 0px 0px 0px 1px #ddd;
}

.newsItem:nth-child(3) img, .newsItem:nth-child(5) img {
        float: right;
	margin-right: 0px;
	margin-left: 10px;
}

.newsItem p {
	font-size: 12px;
    line-height: 16px;
	margin: 0;
	overflow: hidden;
}

.newsItem .date {
	font-weight: bold;
	color: darkgreen;
	padding: 2px 0 5px;
}

/* @end */

/* @end */

/* @group footer */

#footer {
	margin-top: 20px;
  	background-color: transparent;
  	background-color: rgba(78, 41, 11, 0.4); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#664E290B,endColorstr=#664E290B);
    zoom: 1;
}


#footer li {
        list-style:none;
	float:left;
	clear:none;
	color: rgb(255,255,255);
	padding: 2px 16px;
}

#footer ul li a {
	font-size: 1.15em;
	color:	ghostwhite;
}

#footer {
	padding: 10px;
}


#footer .copyrightLink {
	float: right;
	padding-right: 30px;
}

/* @end */

.textwidget input[type='text'], .textwidget textarea { }
.contact-form .clear-form { clear: both; }
.contact-form input[type='text'] { margin-bottom: 13px; }
.contact-form select { margin-bottom: 13px; }
.contact-form textarea { height: 150px; width: 80%; float: none; margin-bottom: 13px; }
.contact-form input[type='radio'], .contact-form input[type='checkbox'] { float: none; margin-bottom: 13px; }
.contact-form label { 
    margin-bottom: 3px; 
    float: none; 
    font-weight: bold; 
    display: block;
    font-size:12px;
    color: #555; }
.contact-form label.checkbox, .contact-form label.radio { margin-bottom: 3px; float: none; font-weight: bold; display: inline-block; }
.contact-form label span { color: #AAA; margin-left: 4px; font-weight: normal; }
.contact-form input[type=text], .contact-form input[type=email], #primary textarea {
    width: 195px;
        border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom:12px;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px #ddd;
    font-size: 11px;
}

.contact-form input[type=text], .contact-form input[type=email] {
    height: 20px;
    padding: 2px 8px 0;
}

.contact-form textarea {
    padding: 12px 8px 0;    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-bottom:12px;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 1px #ddd;
}

.contact-form input[type=submit] {
    	    background: #ff6113; /* Old browsers */
    background: -moz-linear-gradient(top,  hsla(20,100%,54%,1) 0%, hsla(15,100%,50%,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(20,100%,54%,1)), color-stop(100%,hsla(15,100%,50%,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  hsla(20,100%,54%,1) 0%,hsla(15,100%,50%,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6113', endColorstr='#ff4100',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgb(255,90,10);
    border-bottom: 1px solid rgb(255,80,0);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: ghostwhite;
    text-shadow: 0 1px 0 #444;
font-size:10px;
padding: 5px 10px;
margin-left:5px;
 }


.contact-form input[type=submit]:hover {
    background: #ff5a07; /* Old browsers */
        background: -moz-linear-gradient(top,  hsla(20,100%,51%,1) 0%, hsla(15,100%,48%,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(20,100%,51%,1)), color-stop(100%,hsla(15,100%,48%,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom,  hsla(20,100%,51%,1) 0%,hsla(15,100%,48%,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a07', endColorstr='#f43d00',GradientType=0 ); /* IE6-9 */
    border: 1px solid rgb(255,90,10);
    border-bottom: 1px solid rgb(255,80,0);
    cursor: pointer;
    text-shadow: 0 1px 0 #333;
}

/* @end */

/* woocommerce hide cart */
form.cart, a.add_to_cart_button {display:none!important;}